## gtts 1.2.0

=== debian/changelog ===
gtts (1.2.0-1) unstable; urgency=medium

  * Initial Debian packaging (closes: #869102)

 -- Ethan Ward <ethan.ward@mycroft.ai>  Mon, 17 Jul 2017 09:53:40 -0500
