=== debian/control ===
Source: gtts
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ethan Ward <ethan.ward@mycroft.ai>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-gtts-token,
               python-requests,
               python-setuptools,
               python-six,
               python3-all,
               python3-gtts-token,
               python3-requests,
               python3-setuptools,
               python3-six
Standards-Version: 4.0.0
Homepage: https://pypi.python.org/pypi/gTTS
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/gtts.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/gtts.git

Package: python-gtts
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Wrapper for the Google TTS (Text-to-Speech) API (Python 2)
 A Python interface for Google's Text to Speech API. Create an mp3
 file with the gTTS module. It allows unlimited lengths to be spoken by
 tokenizing long sentences where the speech would naturally pause.
 .
 This package contains the module for Python 2.

Package: python3-gtts
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Wrapper and CLI utility for the Google TTS (Text-to-Speech) API (Python 3)
 A Python interface for Google's Text to Speech API. Create an mp3
 file with the gTTS module or the gtts-cli tool. It allows unlimited
 lengths to be spoken by tokenizing long sentences where the speech
 would naturally pause.
 .
 This package contains the module for Python 3.
