=== debian/tests/control ===
Tests: py2
Depends: python-all, python-gtts

Tests: py3
Depends: python3-all, python3-gtts
