## gtts 2.0.3

=== debian/changelog ===
gtts (2.0.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove MIA uploaders

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 04:10:58 +0100

gtts (2.0.3-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:08:43 +0100

gtts (2.0.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 23:31:10 -0400

gtts (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump stadards version to 4.4.0 (no changes).
  * d/0001-Change-binary-to-be-pure-python.patch: Remove, not needed anymore
  * d/tests: Drop and use autopkgtest-pkg-python instead.
  * Add python3-pkg-resources to runtime depends.

 -- Ondřej Nový <onovy@debian.org>  Fri, 02 Aug 2019 08:47:03 +0200
