=== debian/control ===
Source: gtts
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-bs4,
               python3-click,
               python3-gtts-token,
               python3-pip,
               python3-requests,
               python3-setuptools,
               python3-six,
               twine,
Standards-Version: 4.6.0
Homepage: https://pypi.python.org/pypi/gTTS
Vcs-Git: https://salsa.debian.org/python-team/packages/gtts.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/gtts
Testsuite: autopkgtest-pkg-python

Package: python3-gtts
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-pkg-resources,
Description: Wrapper and CLI utility for the Google TTS (Text-to-Speech) API (Python 3)
 A Python interface for Google's Text to Speech API. Create an mp3
 file with the gTTS module or the gtts-cli tool. It allows unlimited
 lengths to be spoken by tokenizing long sentences where the speech
 would naturally pause.
 .
 This package contains the module for Python 3.
