=== debian/tests/control ===
Depends: @
Test-Command: gtts-cli -h >/dev/null
