## gtts 2.3.2

=== debian/changelog ===
gtts (2.3.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Scott Kitterman ]
  * Remove patches, no longer needed due to upstream changes
  * New upstream release (Closes: #1042191)
  * Add pybuild-plugin-pyproject and update build-depends for new release
  * Add package field to pyproject.toml to work around setuptools find
    packages normalization

 -- Scott Kitterman <scott@kitterman.com>  Fri, 04 Aug 2023 11:31:54 -0400
