=== debian/control ===
--- 
+++ 
@@ -4,16 +4,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-bs4,
                python3-click,
-               python3-gtts-token,
-               python3-pip,
                python3-requests,
                python3-setuptools,
-               python3-six,
-               twine,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://pypi.python.org/pypi/gTTS
 Vcs-Git: https://salsa.debian.org/python-team/packages/gtts.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/gtts
