## gtts 2.5.0

=== debian/changelog ===
gtts (2.5.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Add me as Uploaders.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1; no further changes
    needed).
  * d/copyright: Add me in debian/* copyright.
  * d/copyright: Change license name from MIT-style to Expat.
  * d/watch: Bmp version to 4.
  * d/salsa-ci.yml: Enable salsa-ci.
  * d/gbp.conf: Add gbp.conf file and change default branch to
    debian/unstable.
  * d/control: Add Rules-Requires-Root: no to source stanza.
  * d/patches: Remove add-packages-pyproject.patch file, it is not longer
    needed. Upstream already add a pyproject.toml file.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 10 Jan 2024 06:22:08 -0300
