=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Emmanuel Arias <eamanu@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
@@ -9,11 +10,12 @@
                python3-click,
                python3-requests,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://pypi.python.org/pypi/gTTS
 Vcs-Git: https://salsa.debian.org/python-team/packages/gtts.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/gtts
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-gtts
 Architecture: all
