## gtts 2.5.1

=== debian/changelog ===
gtts (2.5.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports (Closes: #1030290).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 17 Feb 2024 18:51:09 -0300

gtts (2.5.1-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Update Homepage link to use documentation instead of the pypi
    link.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 31 Jan 2024 19:37:55 -0300
