## gtts 2.5.4

=== debian/changelog ===
gtts (2.5.4-1) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 2.5.4
  * Drop dependency on python3-pkg-resources (Closes: #1083429)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 07 Jan 2025 07:12:53 +0100
