=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <eamanu@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-click,
                python3-requests,
                python3-setuptools,
 Standards-Version: 4.6.2
-Homepage: https://pypi.python.org/pypi/gTTS
+Homepage: https://gtts.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/gtts.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/gtts
 Testsuite: autopkgtest-pkg-python
@@ -20,7 +20,6 @@
 Package: python3-gtts
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
-         python3-pkg-resources,
 Description: Wrapper and CLI utility for the Google TTS (Text-to-Speech) API (Python 3)
  A Python interface for Google's Text to Speech API. Create an mp3
  file with the gTTS module or the gtts-cli tool. It allows unlimited
